"Agent" = "Gestor";
"Album" = "Àlbum";
"Artist" = "Artista";
"Bitrate" = "Taxa de bits";
"Description" = "Descripció";
"Downloads" = "Descàrregues";
"File Name" = "Nom de l'arxiu";
"Host" = "Ordinador central";
"Language" = "Idioma";
"Network" = "Xarxa";
"Progress" = "En curs";
"Size" = "Mida";
"Sources" = "Fonts";
"Speed" = "Velocitat";
"Time" = "Temps";
"Transfer" = "Transferència";
"Type" = "Tipus";
"Uploads" = "Càrregues";
"Uptime" = "Temps actiu";
"Value" = "Valor";
" " = " ";